
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}
body{
    background: #081b29;

}
 .header{
    position: fixed;
    top: 0;
    left: 0;
    height: 64px;
    width: 100%;
    padding: 20px 10%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;
 }
.logo{
    font-size: 25px;
    text-decoration: none;
    font-weight: 600;
    color: #fff
}
.navber a{
    color: antiquewhite;
    font-size: 18px;
    text-decoration: none;
    margin-left: 35px;
}
.navber a:hover{
      color:aqua;
}
.carousel-item-wrapper{
    display: flex;
    align-items: center;
    width: 70%;
    margin: 0 auto;
}
.carousel-item-wrapper img{
    width: 30%;
}
main{
    margin-top: 64px;
}
.para{
    padding-left: 5%;
    max-width: 500px;
    color: aliceblue;
    font-weight: 400;
    font-size: large;
}
.img2{
    padding-left: 150px;
    padding-top :10%;
}
.img3{
    padding-left: 150px;
    padding-top :10%;
}
.hero{
    margin-bottom: 50px;
}
.skill h2{
color: aliceblue;
margin-bottom: 40px;
}
.card-deck{
    display: grid;
    grid-template-columns: repeat(3,1fr);
   border-radius: 100px;
   padding: 60px;
}
.card{
    border-radius: 30px;
    height: 100%;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 30px 90px;
}
.card-img-top{
    padding-left: 25%;
    width: 40%;
    padding: 10px;
    margin: 0 auto;
}
.addpart{
    padding-top: 5%;
    color: aliceblue;
    padding-left: 5%;
    padding-right: 5%;
}
.foot{
    padding-top: 5%;
    text-align: center;
    color: aliceblue;
}
.add{
    text-align: left;
    padding-left: 5%;
}
.contact{
    margin-top: 80px;
    display: grid;
    grid-template-columns: repeat(3,1fr);
}

.additional{
    margin-top: 80px;
}